body {
	background:#444444;
	color: #444;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 12px;
	padding-top: 25px;
	padding-bottom: 25px;
	/* pas tres standard ce qui suit... */
	scrollbar-3dlight-color: #B8D470;
	scrollbar-arrow-color: s;
	scrollbar-base-color: #ccc;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-face-color: #B8D470;
	scrollbar-highlight-color: #ccc;
	scrollbar-shadow-color: #000;
}

#page {
	background: #fff url(../images/separador2.gif) repeat;
	text-align: left;
	margin: auto;
	padding: 0;
	width: 599px;	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 597px;	 
}

html>#page {
	width: 597px;
}


#DATOS {
	height: 1.1em;
	border-top: 1px solid #ededed;
	margin: 2px 0 0 0px;
	padding: 5px 0 0 0;
}
#DATOS P {color: #999;font:9px Tahoma,Verdana,Arial;margin: 0;padding: 0;}
#DATOS IMG { margin: 0 3px 0 8px;vertical-align: middle; padding: 0px;}
#DATOS A {color: #9AAC47;	text-decoration: none;}
#DATOS A:HOVER {color: #BFD274;text-decoration: none;}

#entete {
	background: #FFFFFF url(../images/efectotabano2.jpg) no-repeat;
	border=0;
	margin: 0;
	height: 93px;
	padding: 0 0 0 10px;
	text-align: left;
	line-height: 65px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #000;
}

#contenu_principal {
	float: left;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 410px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 390px;	 
}
#contenido_agenda {
	font-family: Verdana;
	font-size: 8px;
	background:#F1F1F1;
	color: #444;
	float: left;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 567px;  //ACA!!!!
	voice-family: "\"}\""; 
	voice-family:inherit;
	
}

html>#contenu_principal {
	width: 390px;
}

#barre_laterale {
	font-size: 13.5px;
	padding: 2px 10px 10px 0;
	margin: 4px 0 0 420px;
	color: #666;
	background: transparent;
}
#barre_laterale h1 { font-weigth: bold; }

#pied_de_page {
	border: 0;
	border-top: 1px solid #ccc;
	color: #666;
	background: #B8D470;
	padding: 10px;
	text-align: center;
	clear: both;
	font-size: 10px;
}
#pied_de_page a{
	color: #008040; }

/**********************************************/
/*                  CLASSES                   */
/**********************************************/

.chapo {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size:14.5;
}

.biographie {
	padding: 10px;
	margin-left: 10px;
	text-align: left;
}

.ps {
	margin: 10px 0 10px 0;
	padding: 0;
	font-style: italic;
}

.article {
	margin-top: 1px;
	margin-bottom: 1px;
}

.article h2{
	margin-bottom: 1px;
}



.breve {
	margin-bottom: 10px;
	clear: both;
}

.texte { }

.intitule {
	text-align:left;
	padding: 10px;
	margin: 0 0 0 130px;
}

.lien {
	line-height: 30px;
}

.image {
	color: #333333;
	text-align: center;
	padding: 10px;
}

.video {
	background-color: #333333;
	text-align: center;
	padding: 10px;
}

.breve .image {
	text-align: center;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 5px;
	float: left;
}

.biographie .image {
	padding: 5px;
	margin-left: 5px;
	margin-top: 0;
	margin-bottom: 0;
	float: right;
}

.biographie p {
	text-align: right;
}

.titre {
	line-height: 1.5em;
	font-weight: bold;
}

.legende {
	font-style: italic;
}

.reactions, .total {
	font-weight: bold;
	text-align: right;
	clear: both;
}

.forum {
	float: left;
	width: 370px;
	margin: 12px 0 0 0;
	padding: 5px;
	border-top: 2px solid #ccc;
}

.forum li {
	list-style: square;
	margin-top: 0.5em;
	margin: 0;
}

.element {
	font-size: 12px;
	margin-top: 0px;
	//padding: 5px;
}

.element h1{
	font-weight: bold;
	font-size: 12px;
}


.element ul {
	margin: 0;
	padding: 0;
	text-align: left;
}

.element ul ul {
	margin-left: 10px;
	padding: 0;
	text-align: left;
	border: 0;
}

.element ul li
{
	list-style: square inside;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 12px;
}

.element ul li a {
	font-weight: normal;
}

/**********************************************/
/*                TYPOGRAPHIE                 */
/**********************************************/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	//margin-top: 5px;
	//margin-bottom: 2px;
	letter-spacing: 1px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	
}

h2 {
	font-style: italic;
	font-size: 13.5px;
}

h3
{
	font-size: 14px;
}

h4
{
	font-size: 10px;
}

h3.forum
{
	font-weight: bold;
}



// .element h1, .element h2, .element h3, .element h4, .element h5, .element h6
// {
// 	font-weight: normal;
// font-size: 14px;
// 	margin-top: 0;
// 	margin-bottom: 0;
// 	letter-spacing: 0;
//  }

p
{
	text-align: left;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

a:link, a:visited
{
	font-weight: bold;
	text-decoration: none;
	color: #9AAC47;
	background: transparent;
}

a:hover
{
	font-weight: bold;
	text-decoration: underline;
	color: #B8D470;
	background: transparent;
}

a:active
{
	font-weight: bold;
	text-decoration: none;
	color: #526968;
	background: transparent;
}

.reactions a:link,
.reactions a:visited,
.total a:link,
.total a:visited
{
	font-weight: bold;
	text-decoration: none;
	color: #444;
}

.reactions a:hover,
.total a:hover,
.reactions a:active,
.total a:active
{
	font-weight: bold;
	text-decoration: underline;
	color: #444;
}

#entete a:link, #entete a:visited
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	color: #000;
	background: transparent;
}

#entete a:hover, #entete a:active
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 1px;
	color: #000;
	background: transparent;
}

img {
	background:#fff; // #333333;
	padding: 3px;
	display: inline;
	vertical-align: middle;
	border: 0;
}

img.smiley, #barre_laterale img, #pied_de_page img, .forum img, img.spip_puce, img.document {
	background: transparent;
	padding: 0;
	display: inline;
	vertical-align: middle;
	border: 0;
}

#barre_laterale .image {
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 5px;
	text-align: left;
}

table {
	padding: 0;
	border-spacing: 0;
	border: 1px solid #ccc;
	font-size: x-small;
}


/**********************************************/
/*             ESTILOS DE AGENDA              */
/**********************************************/


.agendaNav
{
	background-color: #003366;
}

.agendaHead
{
	background-color: #006699;
}

.agendaEsteDia
{
	background-color: #DDFFDD;
}

.agendaEsteMes
{
	}

.agendaNoEsteMes
{
	background-color: #B8D470;
}



/**********************************************/
/*              MENU HORIZONTAL               */
/**********************************************/

#menu {
	margin: 0;
	padding: 0;
}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#menu ul li a {
	background: #fff;
	width: 118px;
	height: 2em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
	padding: 0;
	margin: 0;
	color: #444444;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 2em;
	font-size: xx-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size: x-small;   
}

html>#menu ul li a {
	font-size: x-small;   
} 

#menu ul li#menu_rubriques a {
	width: 119px;
}

#menu ul li a:hover, #menu ul li a:focus {
	color: #000;
	background: #ccc;
}

#menu a:active {
	background: #B8D470;
	color: #444444;
}

body#agenda #menu li#menu_agenda a,
body#accueil #menu li#menu_accueil a, 
body#audio #menu li#menu_audio a,
body#rubriques #menu li#menu_rubriques a,
body#texto #menu li#menu_texto a {
	background: #B8D470;
	border-top: 1px solid #008040;
	border-right: 1px solid #008040;
	border-left: 1px solid #008040;
	border-bottom: 1px solid #008040;
	color: #fff;
	font-weight: bold;
}

body#accueil #menu li#menu_accueil a{
	border-left: 1px solid #B8D470;
	}

body#rubriques #menu li#menu_rubriques a {
	border-rigth: 1px solid #B8D470;
}

/**********************************************/
/*                STYLES SPIP                 */
/**********************************************/

.spip {
	text-align: left;
}

a.spip_url { }
a.spip_in { }
a.spip_out { }
a.spip_glossaire { }

.spip_code {
	font-family: monospace;
	font-size: 10px;
	font-weight: bold;
}

p.spip_note {
	font-size: 9px;
}

h3.spip {
	font-weight: bold;
	font-size: 14px;
	text-align: LEFT;
	line-height: 1.5em;
	color: #444444;
}

.spip_puce {
	list-style: disc inside;
}

.spip_documents_left {
	margin-right: 15px;
 }

.spip_documents_right {
	margin-left: 15px;
 }


table.spip {
	padding: 0;
	border-spacing: 0;
	border: 1px solid #ccc;
	font-size: x-small;
}

table.spip tr.row_first {
	background: #B8D470;
	color: #fff;
	font-weight: bold;
}

table.spip tr.row_odd {
	background: transparent;
}

table.spip tr.row_even {
	background: transparent;
}

table.spip td {
	padding: 7px;
	text-align: center;
	vertical-align: middle;
}

hr.spip { 
	border: 1px solid #333333;
}

b.spip { 
	font-weight: bold;
}

i.spip { 
	font-style: italic;
}

blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0px;
	font-style: italic;
	padding: 5px;
}

.forml {
	width: 100%;
	border: 1px solid #ccc;
	font-family: "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
}

.spip_encadrer {
	padding: 5px;
	border: 1px solid #ccc;
}

.spip_cadre {
	padding: 5px;
}

div.spip_poesie { }

div.spip_poesie div { }


.spip_bouton { 
	background: #B8D470;
	border: 1px solid #444444;
	color: #444444;
	font-weight: bold;
	font-size: x-small;   
	font-family: "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
}

.formrecherche { 
	width: 100px;
	color: #ccc;
	border: 1px solid #ccc;
	font-size: x-small;
	font-family: "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
}

select { 
	border: 1px solid #ccc;
	font-family: "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
}

.spip_surligne {
	background-color: #EEE92E;
}


/**********************************************/
/*            BARRE RACCOURCIS SPIP           */
/**********************************************/


a.spip_barre img {
	border: 1px solid #ccc;
	padding: 1px;
}

a.spip_barre:hover img {
	border: 1px solid #ccc;
	color: #000;
	padding: 1px;
	background-color: #ccc;
}
